Subject: Re: plots

From: Jeffrey Forbes <[email-masked]>
Date: Tue, 29 Apr 1997 15:36:57 -0600 (MDT)

Ben, here is a grey-scale figure which is currently in the document,
and my graphics guy hasn't said anything about it to me. It was
created by my research assistant Xiaoli Zhang   [email-masked]

Jeff